﻿@charset 'UTF-8';

/* -----------------------------------------------------------------------------
>> 文書全体
----------------------------------------------------------------------------- */

body {
	margin: 0;
	padding: 0;
	background-image: url(../img/parts/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
body,td,th {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #333;
}

input[type="button"],input[type="submit"],input[type="reset"],select{
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a{
	text-decoration: none;
	color: #1B6076;
}
a:link{
	text-decoration: none;
}
a:visited {	text-decoration: none;}
a:hover {
	color: #258982;
	text-decoration: underline;
}
a:active {	color: #F40;}


#wrapper {
	width: 100%;
	margin: auto;
	background-image: url(../img/parts/body_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.font-min{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
}

/* -----------------------------------------------------------------------------
>> 汎用スタイル
----------------------------------------------------------------------------- */
.clearfix {
	clear:both;
}
.center{
	text-align:center;
}
.left{
	float:left;
}
.right{
	float:right;
}
.att {
	color:#F30;
}
.kouji{
	width:100%;
	text-align:center;
	font-size:20px;
}
.img-left {
	float : left;
	margin : 0 1em 1em 0;
}
.img-right {
	float : right;
	margin : 0 0 1em 1em;
}
.nobg{
	background-image:none !important;
}


.border1 {
	background-image: url(../img/parts/border1.gif);
	clear: both;
	height: 8px;
	width: 100%;
	margin-top: 30px;
	background-repeat: repeat;
	margin-bottom: 30px;
	padding: 0px;
}

.outwindow {
	background-image: url(../img/icon/blank_icon.gif);
	background-position: left center;
	padding-left: 25px;
	color: #F60;
	display: block;
}

.arw {
	background-image: url(../img/parts/arrow.gif);
	clear: both;
	width: 100%;
	height:35px;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 0px;
	background-position: center center;
}


/* テーブル */
table td small{
	font-size:12px;
}

.table0{
	width:100%;
	border-collapse: collapse;
}
.table0 th{
	padding: 10px;
}
.table0 th[scope="col"]{
}
.table0 th[scope="row"]{
	white-space: nowrap;
	text-align: left;
}
.table0 td{
	padding: 10px;	
}

.table1{
	width:100%;
	background-color: #FFF;
	border: solid 1px #AAA;
	border-collapse: collapse;
}
.table1 th{
	background-color: #F4FFE6;
	padding: 10px;
	border: solid 1px #AAA;
}
.table1 th[scope="col"]{
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFF;
	background-color: #2a7f20;
	background-image: url(../img/parts/table_th_bg2.gif);
	background-repeat: repeat-x;
	background-position: center top;
	text-align:center;
}
.table1 th[scope="row"]{
	white-space: nowrap;
	text-align: left;
}
* html .library_row{
	white-space: nowrap;
	text-align: left;

}
.table1 td{
	padding: 10px;	
	border: solid 1px #AAA;
}
.table1.col3 td{
	width:33%;
}

.table2{
	width:100%;
	border-collapse: separate;
	border-spacing:10px;
}
.table2 th{
	padding: 10px;
}
.table2 th[scope="col"]{
}
.table2 th[scope="row"]{
	white-space: nowrap;
	text-align: left;
}
.table2 td a{
	display:block;
	padding: 10px;
	background-image: url(../img/parts/bg3.gif);
	background-repeat: repeat;
	text-decoration:none;
}
.table2 td a:hover{
	background-color: #e9ffc9;
	color:#000;
}
.table3{
	width:100%;
	border-collapse: separate;
	border-spacing:5px;
	margin-bottom:30px;
}
.table3 th{
	padding: 10px;
}
.table3 td{
	background-color: #1F756D;
}
.table3 td a{
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
	color: #FFF;
	background-image: url(../img/btn/btn_bar2.gif);
	background-repeat: repeat-x;
	background-position: right top;
	display: block;
	text-decoration: none;
	font-size: 0.8em;
	line-height: 24px;
	height: 24px;
	white-space: nowrap;
}
.table3 td a:hover{
	background-position: right bottom;
	text-decoration: none;
	color: #FFF;
}

.table4{
	border-collapse: separate;
	border-spacing:2px;
	margin-bottom:30px;
}
.table4 th{
	padding: 10px;
}
.table4 td{
	width: 33%;
	background-color: #D8E9EB;
	padding: 5px;
}

.bgEEE{
	background-color: #EEE;
}



/*モニタリングデータ*/
.table5 {
	display: block;

}

.table5 th, .fixheader th{
	background-color: #F4FFE6;
	padding: 5px;
	border: solid 1px #AAA;
	font-size: 0.8em !important;
}
.table5 th[scope="col"]{
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFF;
	background-color: #2a7f20;
	background-image: url(../img/parts/table_th_bg2.gif);
	background-repeat: repeat-x;
	background-position: center top;
	text-align:center;


}
.table5 th[scope="row"]{
	white-space: nowrap;
	text-align: left;
}


.fixheader th[scope="col"]{
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFF;
	background-color: #2a7f20;
	background-image: url(../img/parts/table_th_bg2.gif);
	background-repeat: repeat-x;
	background-position: center top;
	text-align:center;
}
.fixheader th[scope="row"]{
	white-space: nowrap;
	text-align: left;
}


* html .library_row{
	white-space: nowrap;
	text-align: left;

}
/*詳細の区切り*/
.table5 td{
	padding: 5px;	
	border: solid 1px #AAA;
	font-size: 0.8em !important;
}
/*.table5.col3 td{
	width:33%;

}*/

.table5 tbody:nth-child(even) {
	background: #eee;
}

.table5 a{
	font-weight:bold !important;
}
.lsec1{
	position: relative;
}
/*テーブル固定*/
.fixheader{
	display: none;
	position: fixed;
	top: 0;
}


/*table 見出し*/
.tabw1{
	width: 6%;
}
.tabw2{
    width: 10%;
}
.tabw3{
    width: 25%;
}
.tabw4{
	width: 35%;
}

.tabw5{
	width: 10%;
}
.tabw6{
	width: 15%;
}
.tabw7{
	width: 1%;
}
.tabw8{
	width: 10%;
}
.tabw9{
	width: 20%;
}



/*資料詳細*/


/*.sticky{

}*/



/*.sticky {
  position: -webkit-sticky;
  position: sticky;
  top:0;
}

.sticky.sticky-fixed.is-sticky {
  margin-top: 0;
  margin-bottom: 0;
  position: fixed;
  -webkit-backface-visibility: hidden;
　　-moz-backface-visibility: hidden;
　　backface-visibility: hidden;
}

.sticky.sticky-fixed.is-sticky:not([style*="margin-top"]) {
  margin-top: 0 !important;
}
.sticky.sticky-fixed.is-sticky:not([style*="margin-bottom"]) {
  margin-bottom: 0 !important;
}


.sticky.sticky-fixed.is-absolute{
  position: absolute;
}

.table5 thead, tbody {
  display: table;
  width: 100%;
}*/
/*.table5 thead th, td {
  width: 200px;
}
.table5 tbody th, td {
  width: 200px;
}*/

/*.table5 thead {
  display: table;

}*/

/*.table5, .table5 tr {
  display: table;
}*/











/* リスト */

.ul01{
	display: inline-block;
	margin: 2em 0;
	background-color: #E0ECED;
}
.ul01 li{
	width:94%;
	display: table;
	padding:0.5em 3%;
	border-bottom:1px solid #FFF;
}

/* ボタン */

.btn01{
	display:inline-block;
	margin:2em 0;
	padding:1em 3em;
	background-color:#1B6076;
	color:#FFF !important;
	font-weight:bold;
}
.btn01 img{
	vertical-align:middle;
	margin-right:0.5em;
}
.btn01:hover{
	background-color: #4394AD;
	text-decoration:none;
}

/* 大見出し */

.hg1{
	background-image: url(../img/parts/detail_title.gif);
	min-height:70px;
	width: 890px;
	padding-left: 73px;
	background-position: left 3px;
	margin-bottom: 15px;
}
.hg1 h1 {
	font-size: 24px;
	font-weight: bold;
	color: #85d811;
	margin-bottom: 5px;
}
.hg1 h2 {
	font-size: 24px;
	color: #000;
	font-weight: bold;
	line-height: 1em;
}

/* 見出し */
.ht2{
	line-height: 66px;
	height: 66px;
	vertical-align: bottom;
	font-size: 30px;
	color: #025800;
	margin-bottom: 15px;
}
.ht3{
	width:auto;
	font-size: 1.5em;
	color: #025800;
	background-image: url(../img/icon/icon00.gif);
	background-position: left center;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #025800;
	margin-bottom: 25px;
	padding-top: 2px;
	padding-left: 25px;
}
* html .ht3{
	font-weight:bold;
}
.ht4{
	font-size: 1.2em;
	color: #025800;
	margin-top: 15px;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #025800;
	background-image: url(../img/icon/icon03.gif);
	background-position: left 0.2em;
	padding-left: 25px;
}
.ht5{
	color: #025800;
	font-weight: bold;
	margin-top: 15px;
}
/* ポップアップ */
.popup{
	position:relative;
	cursor:pointer;
	background-image: url(../img/icon/info_icon.png);
	background-position: right center;
	padding-right:18px;
}
.popup p{
	display:none;
	padding:1em;
	background-color:#FFF;
	position:absolute;
	left:-50%;
	top:2em;
	width:15em;
	border:1px solid #CCC;
	box-shadow:3px 3px 5px 0 rgba(0,0,0,0.5);
	box-shadow:3px 3px 5px 0 rgba(0,0,0,0.5);
	box-shadow:3px 3px 5px 0 rgba(0,0,0,0.5);
	box-shadow: rgba(0,0,0,0.5) 3px 3px 5px 0;
	-webkit-box-shadow: rgba(0,0,0,0.5) 3px 3px 5px 0;
	-moz-box-shadow: rgba(0,0,0,0.5) 3px 3px 5px 0;
	color:#000;
	font-weight:normal;
}
.popup.cas p{
	left:auto;
	right:-2em;
	width:25em;
}
.popup p b{
	display:block;
	font-size:0.8em;
	color:#066;
	font-weight:bold;
}
.popup:hover p{
	display:block;
}

/* ポップアップ この物質に関連する法規制等 */
.popup2{
	position:relative;
	cursor:pointer;
	background-image: url("../img/icon/info_icon.png");
	background-position: right center;
	padding-right:30px !important;
}


.popup_content{
	display:none;
	padding:1em;
	background-color:#FFF;
	position:absolute;
	left:30%;
	top:2em;
	width:40em !important;
	border:1px solid #CCC;
	box-shadow:3px 3px 5px 0 rgba(0,0,0,0.5);
	box-shadow:3px 3px 5px 0 rgba(0,0,0,0.5);
	box-shadow:3px 3px 5px 0 rgba(0,0,0,0.5);
	box-shadow: rgba(0,0,0,0.5) 3px 3px 5px 0;
	-webkit-box-shadow: rgba(0,0,0,0.5) 3px 3px 5px 0;
	-moz-box-shadow: rgba(0,0,0,0.5) 3px 3px 5px 0;
	color:#000;
	font-weight:normal;
	z-index:100;
}
.popup_content .b1{
	font-size:1.2em;
	border-bottom:1px solid #066;
	display:block;
	padding-bottom:0.2em;
	margin-bottom:0.5em;
}

.popup_content .b2{
	display:block;
	color:#066;
	font-weight:bold;
}
.popup_content .b3{
	margin-top:0.5em;
	display:inline-block;
}
.popup_area{
	position: relative;
}
.popup_area:hover .popup_content{
	display:block;
}
.popup_content a{
	color:#F60;
/*	border-bottom:1px dotted #F60;*/
	display:inline !important;
    text-decoration: underline !important;
}



/* 右カラムボックス */
#Rarea .rbox1{
	background-image: url(../img/parts/sub_bg.gif);
	background-repeat: repeat;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-radius:5px;
	-moz-border-radius:5px:
	-webkit-border-radius:5px;
}
* html #Rarea .rbox1{
	padding-bottom: 10px;
}
#Rarea .rbox1 h3{
	font-size: 1.4em;
	color: #025800;
	font-weight: bold;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-bottom: 10px;
}
#Rarea .rbox1 .big{
	font-size: 1.4em;
	font-weight: normal;
}
#Rarea .rbox1 ul{
	clear:both;
	margin-top:12px;
	padding-top:12px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #91dc28;
}
#Rarea .rbox1 ul li{
	background-image: url(../img/icon/icon02.gif);
	background-position: left top;
	padding-left: 18px;	
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #91dc28;
}


#Rarea .rbox1 li li{
	margin-top:10px;
}
#Rarea .rbox1 li li a{
	background-image: url(../img/icon/icon01-3.gif);
	background-position: left center;
	padding-left: 20px;
}
#Rarea .rbox1 ul h4{
	font-size: 1em;
}
#Rarea .rbox1 ul ul{
	margin-bottom:10px;
}


#Rarea .rbox1-2{
	background-image: url(../img/parts/sub_bg.gif);
	background-repeat: repeat;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-radius:5px;
	-moz-border-radius:5px:
	-webkit-border-radius:5px;
}
* html #Rarea .rbox1-2{
	padding-bottom: 10px;
}
#Rarea .rbox1-2 h3{
	font-size: 1.4em;
	color: #025800;
	font-weight: bold;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-bottom: 10px;
}
#Rarea .rbox1-2 .big{
	font-size: 2.5em;
	font-weight: normal;
}
#Rarea .rbox1-2 ul{
	clear:both;
	margin-top:12px;
	padding-top:12px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #91dc28;
}
#Rarea .rbox1-2 ul li{
	padding-bottom:10px;
	margin-bottom:10px;
}


#Rarea .rbox1-2 li li{
	margin-top:10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #91dc28;
}
#Rarea .rbox1-2 li li a{
	background-image: url(../img/icon/icon02.gif);
	background-position: left center;
	padding-left: 20px;
}
#Rarea .rbox1-2 ul h4{
	font-size: 1em;
}
#Rarea .rbox1-2 ul ul{
	margin-bottom:10px;
}
/* -----------------------------------------------------------------------------
>> ヘッダー
----------------------------------------------------------------------------- */

#header{
	width: 960px;
	height: 137px;
	margin: auto;
	position: relative;
}
#header hgroup{
	position: absolute;
	top: 15px;
	left:0px;
	height: 55px;
	width: 675px;
}
#header h1  {
	height: 55px;
	width: 329px;
}
#header h1 a{
	height: 55px;
	width: 329px;
	background-image: url(../img/parts/chemicoco_logo.gif);
	text-indent: -9000px;
	display: block;
	overflow: hidden;
	font-weight: bold;
}
#header h2 {
	position: absolute;
	height: 25px;
	width: 334px;
	font-size: 19px;
	color: #666;
	right: 0px;
	top: -2px;
	display: block;
	font-weight: bold;
	background-image: url(../img/text/chemicoco_logo2.gif);
	text-indent: -9000px;
}
#header h3 {
	position: absolute;
	height: 31px;
	width: 334px;
	display: block;
	right: 0px;
	font-size: 28px;
	color: #666;
	font-weight: bold;
	background-image: url(../img/text/chemicoco_logo3.gif);
	text-indent: -9000px;
	top: 23px;
}
#header h3 small{
	font-size: 21px;
	letter-spacing: 1px;
}

#header #f-slider {
	position: absolute;
	right:15px;
	top:49px;
	width:147px;
	height:24px;
	padding-left:25px;
	background-image: url(../img/parts/font_size_slider.gif);
}
/* -----------------------------------------------------------------------------
>> 検索ボックス
----------------------------------------------------------------------------- */

#search-box {
	width: 951px;
	height:150px;
	margin: auto;
	padding-top: 15px;
	padding-left: 9px;
	position:relative;
}
#search-box form{
	clear:both;
}
/* 化学物質情報検索 */
#search-box form.srch1 h2 {
	font-size: 18px;
	font-weight: bold;
	color: #025800;
	margin-right: 12px;
	margin-top: 5px;
	display: inline;
	float: left;
	background-image: url(../img/icon/srch_licon1.gif);
	padding-left: 30px;
}

#search-box form.srch1 #keyword {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height: 33px;
	width: 579px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #777;
	border-right-color: #b6b6b6;
	border-bottom-color: #b6b6b6;
	border-left-color: #777;
	font-size: 18px;
	background-image: url(../img/parts/search_bar_shadow.gif);
	background-position: left top;
	display: inline;
	float: left;
	margin-right: 8px;
	padding-right: 10px;
	padding-left: 10px;
	line-height:33px;
}

#search-box form.srch1 .button {
	background-image: url(../img/btn/search_btn.gif);
	height: 33px;
	width: 87px;
	display: block;
	text-indent: -9000px;
	overflow: hidden;
	background-position: center top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size:16px;
	font-weight:bold;
	color:#025800;
}
* html #search-box form.srch1 .button {
	text-indent: 0px;
	font-size: 18px;
	color:#025800;

	background-image: url(../img/btn/search_btn.gif);

}
/*IE7用*/
*:first-child+html #search-box form.srch1 .button{
	overflow:visible;
	text-indent: 0px;
	display:inherit !important;
}
#search-box form.srch1 .button:active {
	background-position: center bottom;
}

/* 法令･適用区分から検索 */
#search-box form.srch2 {
	margin-top:24px;
}
#search-box form.srch2 h2 {
	font-size: 18px;
	font-weight: bold;
	color: #3f6200;
	margin-right: 12px;
	margin-top: 5px;
	display: inline;
	float: left;
	background-image: url(../img/icon/srch_licon2.gif);
	padding-left: 30px;
}

#search-box form.srch2 select {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height: 33px;
	width: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #777;
	border-right-color: #b6b6b6;
	border-bottom-color: #b6b6b6;
	border-left-color: #777;
	font-size: 16px;
	background-image: url(../img/parts/search_bar_shadow.gif);
	background-position: left top;
	display: inline;
	float: left;
	margin-right: 8px;
	line-height:33px;
}
#search-box form.srch2 select .no{
	background-color:#CCC;
	text-align:center;
}
#search-box form.srch2 .button {
	background-image: url(../img/btn/search_btn2.gif);
	height: 33px;
	width: 87px;
	display: block;
	text-indent: -9000px;
	overflow: hidden;
	background-position: center top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size:16px;
	font-weight:bold;
	color:#025800;
}
* html #search-box form.srch2 .button {
	text-indent: 0px;
	font-size: 18px;
	color:#025800;

	background-image: url(../img/btn/search_btn2.gif);

}
/*IE7用*/
*:first-child+html #search-box form.srch2 .button{
	overflow:visible;
	text-indent: 0px;
	display:inherit !important;
}
#search-box form.srch2 .button:active {
	background-position: center bottom;
}

/* 身の回りの製品から検索 */
#search-box form.srch3 {
	margin-top:24px;
}
#search-box form.srch3 h2 {
	text-align:right;
	font-size: 17px;
	line-height:24px;
	font-weight: bold;
	color: #527f00;
	margin-right: 14px;
	margin-top: 5px;
	display: inline;
	float: left;
	background-image: url(../img/icon/srch_licon3.gif);
	padding-left: 30px;
}

#search-box form.srch3 select {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width:556px;
	height: 33px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #777;
	border-right-color: #b6b6b6;
	border-bottom-color: #b6b6b6;
	border-left-color: #777;
	font-size: 16px;
	background-image: url(../img/parts/search_bar_shadow.gif);
	background-position: left top;
	display: inline;
	float: left;
	margin-right: 8px;
	line-height:33px;
}
#search-box form.srch3 select .no{
	background-color:#CCC;
	text-align:center;
}
#search-box form.srch3 .button {
	background-image: url(../img/btn/search_btn3.gif);
	height: 33px;
	width: 87px;
	display: block;
	text-indent: -9000px;
	overflow: hidden;
	background-position: center top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size:16px;
	font-weight:bold;
	color:#025800;
}
* html #search-box form.srch3 .button {
	text-indent: 0px;
	font-size: 18px;
	color:#025800;

	background-image: url(../img/btn/search_btn2.gif);

}
/*IE7用*/
*:first-child+html #search-box form.srch3 .button{
	overflow:visible;
	text-indent: 0px;
	display:inherit !important;
}
#search-box form.srch3 .button:active {
	background-position: center bottom;
}




#suggest {
    position: absolute;
    background-color: #FFFFFF;
    border: 1px solid #CCCCFF;
    font-size: 15px;
    width: 600px;
    left:164px;
    top:60px;
    display:none;
    z-index:100;
}

#suggest div {
    display: block;
    width: 600px;
    overflow: hidden;
    white-space: nowrap;
}

#suggest div.over {
    background-color: #ccccff;
}

#suggest div.out {
    background-color: #ffffff;
}

#suggest div div.name {
    float:left;
    width: 520px;
    text-align: left;
}

#suggest div div.count {
    width: 70px;
    text-align: right;
}


/* -----------------------------------------------------------------------------
>> メインコンテンツ
----------------------------------------------------------------------------- */

#content {
	margin: auto;
	width: 960px;
	position: relative;
	clear:both;
	margin-top:30px;
}

#Larea {
	clear:left;
	float:left;
}

#Rarea {
	clear:right;
	float:right;
}


/* -----------------------------------------------------------------------------
>> フッター
----------------------------------------------------------------------------- */

#footer{
	width: 100%;
	clear: both;
	background-color: #91dc28;
	margin-top: 100px;
	height: 150px;
}
#footer #footer-box{
	width: 960px;
	height: 150px;
	margin:auto;
	position: relative;
}
#footer h2 {
	position: absolute;
	left: 0px;
	top: 14px;
}
#footer h2 a {
	background-image: url(../img/parts/mote_logo.gif);
	text-indent: -9000px;
	display: block;
	height: 53px;
	width: 158px;
	overflow: hidden;
}
#footer .page-top {
	background-image: url(../img/btn/page_top_btn.gif);
	height: 29px;
	width: 174px;
	text-indent: -9000px;
	display: block;
	overflow: hidden;
	position: absolute;
	top: -25px;
	right: 0px;
}
#footer .page-top:hover {
	top: -29px;
}
#footer ul {
	width: 760px;
	text-align: right;
	position: absolute;
	top: 25px;
	right: 0px;
	padin-bottom: 13px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	padding-bottom: 13px;
}
#footer ul li{
	display:inline;
	line-height: 180%;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #268982;
}
#footer ul li a{
	color:#333;
	padding-right: 9px;
	padding-left: 9px;
	text-decoration: none;
}
#footer ul li a:hover{
	background-color: #268982;
	color: #FFF;
}
#footer .copy {
	position: absolute;
	right: 0px;
	top: 95px;
}
